/*
	Custom CSS
	Please make sure your CSS rules are 
	more particular / have higher priority
	then other page styles
*/


div:has(> #steps[data-service_id="5"]) 
#sb_booking_content > div > div.filter--list-wrapper > div::before {
  content: "The B2B Matchmaking Session will take place in Abu Dhabi, UAE, on 04/02/2025 from 09:00 to 13:30 at the Grand Hyatt Abu Dhabi Hotel and Residences Emirates Pearl.";
  display: block;
  font-size: 15px;
  color: #ff0000;
  font-weight: bold;
  margin-bottom: 15px;
  line-height: 1.5;
  text-align: center;
}


div:has(> #steps[data-service_id="6"]) 
#sb_booking_content > div > div.filter--list-wrapper > div::before {
  content: "The forum will take place in Helsinki, Finland, on 21/04/2026 from 10:00 to 17:00 at Crowne Plaza Helsinki, Finland.";
  display: block;
  font-size: 15px;
  color: #ff0000;
  font-weight: bold;
  margin-bottom: 15px;
  line-height: 1.5;
  text-align: center;
}






 #events h3   {

}




 #events p.duration, #events div.duration   {

}



 #events p.description, #events div.description   {

}


 #events .selectedEvent   {
	/* add your css rule here */
}


 #events input.reserve_time_btn   {
	/* add your css rule here */
}


 #events input.select_another_btn   {
	/* add your css rule here */
}


 #eventForm #start_date-block-container h3, #eventForm #timeline-container h3   {
	/* add your css rule here */
}


 #eventForm #save_button   {
	/* add your css rule here */
}


 div.ui-widget-content   {

}


 div.ui-widget-header   {

}


 #timeline-container table.timeline   {
	/* add your css rule here */
}


 .timeline td.not_worked_time   {
	/* add your css rule here */
}


 .timeline td.free_time   {
	/* add your css rule here */
}


 .timeline td.selected_time   {
	/* add your css rule here */
}


 .timeline td.reserved_time   {
	/* add your css rule here */
}


 div#loading   {
	/* add your css rule here */
}


 #start_date-block-container .zend_form dt, start_date-block-container .zend_form dt b, start_date-block-container .zend_form dd label   {
	/* add your css rule here */
}

